import React, { Suspense } from "react";
import About from "./About.jsx";
import Projects from "./Projects.jsx";
//import Environments from "./Environments.jsx";
import ContentWrapper from "@components/ContentWrapper.jsx";

const Skills = React.lazy(() => import("./Skills.jsx"));
const Social = React.lazy(() => import("./Social.jsx"));

export default function Delta() {
  return (
    <ContentWrapper id="delta">
      <About />
      <Projects />
      <Suspense>
        <Skills />
        <Social />
      </Suspense>
    </ContentWrapper>
  );
}
